# Copyright (C) 2022 Jegstudio
# This file is distributed under the GNU General Public License v3 or later..
msgid ""
msgstr ""
"Project-Id-Version: Accountra 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/accountra\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-07-26T05:56:25+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"X-Domain: accountra\n"

#. Theme Name of the theme
msgid "Accountra"
msgstr ""

#. Theme URI of the theme
msgid "https://gutenverse.com/accountra-theme"
msgstr ""

#. Description of the theme
msgid "Accountra is a modern and responsive style theme template for WordPress fullsite editing and fully compatible with Gutenverse plugin. Accountra created especially for corporate website like Accounting Firm, Accountancy Agency, Tax Reporting, Finance Consultant, Accountant, Consulting Business, and Freelancer website for companies or individuals that need a modern landing page for their business. The templates includes both core version and Gutenverse plugin version, also has core and Gutenverse block patterns ready so you can start mix and match your template parts as you desire. The templates is built ready so you don't need to build it from scratch. We want to make your experience using WordPress fullsite editor more convenient."
msgstr ""

#. Author of the theme
msgid "Jegstudio"
msgstr ""

#. Author URI of the theme
msgid "https://gutenverse.com"
msgstr ""

#: inc/class/class-block-patterns.php:57
msgid "Accountra Basic Patterns"
msgstr ""

#: inc/class/class-block-patterns.php:61
msgid "Accountra Gutenverse Patterns"
msgstr ""

#: inc/class/class-block-styles.php:58
msgid "Button Fill 1"
msgstr ""

#: inc/class/class-block-styles.php:66
msgid "Button Fill 2"
msgstr ""

#: inc/class/class-block-styles.php:74
#: inc/class/class-block-styles.php:82
#: inc/class/class-block-styles.php:90
msgid "Box Shadow"
msgstr ""

#: inc/class/class-block-styles.php:98
#: inc/class/class-block-styles.php:106
#: inc/class/class-block-styles.php:114
msgid "Box Shadow on Hover"
msgstr ""

#: inc/class/class-init.php:163
msgid "Check it Now!"
msgstr ""

#: inc/class/class-init.php:244
msgid "Thank you for installing Accountra!"
msgstr ""

#: inc/class/class-init.php:245
msgid "Accountra theme work best with Gutenverse plugin. By installing Gutenverse plugin you may access Accountra templates built with Gutenverse and get access to more than 40 free blocks."
msgstr ""

#: inc/class/class-init.php:251
msgid "More Info"
msgstr ""

#: inc/class/class-init.php:283
msgid "Please install newer version of Gutenverse plugin! (v1.1.2 and above)"
msgstr ""

#: inc/class/class-init.php:328
msgid "Primary"
msgstr ""

#: inc/class/class-init.php:414
msgid "Get Advanced Templates for Free!"
msgstr ""

#: inc/class/class-init.php:415
msgid "Install and activate Gutenverse plugin now to be able to use this theme's advanced templates. With Gutenverse plugin installed, you gain access to both advance version of templates and block patterns for free which all built using Gutenverse blocks."
msgstr ""

#: inc/class/class-init.php:416
msgid "Comparison using Gutenverse vs WordPress Core"
msgstr ""

#: inc/class/class-init.php:417
msgid "Benefits for Installing Accountra's Gutenverse Version"
msgstr ""

#: inc/class/class-init.php:418
msgid "You can customize your website instantly with powerful and lightweight add-ons plugin for Gutenberg/FSE."
msgstr ""

#: inc/class/class-init.php:419
msgid "Note: Clicking the button will both install and activate Gutenverse plugin and templates for this theme. Please first backup your current templates if you have any changes to it."
msgstr ""

#: inc/class/class-init.php:420
msgid "View Live Demo →"
msgstr ""

#: inc/class/class-init.php:433
msgid "Gutenverse"
msgstr ""

#: inc/class/class-init.php:434
msgid "WordPress Core"
msgstr ""

#: inc/class/class-init.php:437
msgid "Advanced Templates"
msgstr ""

#: inc/class/class-init.php:438
msgid "Responsive Styling"
msgstr ""

#: inc/class/class-init.php:439
msgid "Variety of Fonts"
msgstr ""

#: inc/class/class-init.php:440
msgid "Icon Library"
msgstr ""

#: inc/class/class-init.php:441
msgid "Animation Effects"
msgstr ""

#: inc/class/class-init.php:442
msgid "Form Builder"
msgstr ""

#: inc/class/class-init.php:446
msgid "Features"
msgstr ""

#: inc/class/class-init.php:448
msgid "Modern and clean design"
msgstr ""

#: inc/class/class-init.php:449
msgid "5+ Ready to use templates"
msgstr ""

#: inc/class/class-init.php:450
msgid "15+ template parts"
msgstr ""

#: inc/class/class-init.php:451
msgid "Fully responsive layout"
msgstr ""

#: inc/class/class-init.php:452
msgid "Fully customizable"
msgstr ""

#: inc/patterns/core-404.php:6
msgid "Core 404"
msgstr ""

#: inc/patterns/core-archive-hero-title.php:6
msgid "Core Archive Hero"
msgstr ""

#: inc/patterns/core-footer.php:6
msgid "Core Footer"
msgstr ""

#: inc/patterns/core-header.php:6
msgid "Core Header"
msgstr ""

#: inc/patterns/core-home-about.php:6
msgid "Core Home About"
msgstr ""

#: inc/patterns/core-home-background-cases-studies.php:6
msgid "Core Home BG Case Study"
msgstr ""

#: inc/patterns/core-home-cases-studies.php:6
msgid "Core Home Case Study"
msgstr ""

#: inc/patterns/core-home-clients-feedback.php:6
msgid "Core Home Client Feedback"
msgstr ""

#: inc/patterns/core-home-cta.php:6
msgid "Core Home CTA"
msgstr ""

#: inc/patterns/core-home-fun-fact.php:6
msgid "Core Home Fun Fact"
msgstr ""

#: inc/patterns/core-home-hero.php:6
msgid "Core Home Hero"
msgstr ""

#: inc/patterns/core-home-service.php:6
msgid "Core Home Service"
msgstr ""

#: inc/patterns/core-index-hero-title.php:6
msgid "Core Index Hero"
msgstr ""

#: inc/patterns/core-page-title.php:6
msgid "Core Page Title"
msgstr ""

#: inc/patterns/core-search-hero-title.php:6
msgid "Core Search Hero"
msgstr ""

#: inc/patterns/core-single-post-title.php:6
msgid "Core Single Post Title"
msgstr ""

#: inc/patterns/gutenverse-about-about.php:6
msgid "Gutenverse About"
msgstr ""

#: inc/patterns/gutenverse-about-cta.php:6
msgid "Gutenverse About CTA"
msgstr ""

#: inc/patterns/gutenverse-about-team.php:6
msgid "Gutenverse About Team"
msgstr ""

#: inc/patterns/gutenverse-about-title.php:6
msgid "Gutenverse About Title"
msgstr ""

#: inc/patterns/gutenverse-about-work.php:6
msgid "Gutenverse About Work"
msgstr ""

#: inc/patterns/gutenverse-blog-title.php:6
msgid "Gutenverse Blog Title"
msgstr ""

#: inc/patterns/gutenverse-cases-blog.php:6
msgid "Gutenverse Cases Blog"
msgstr ""

#: inc/patterns/gutenverse-cases-cases-studies.php:6
msgid "Gutenverse Cases Studies"
msgstr ""

#: inc/patterns/gutenverse-cases-cta.php:6
msgid "Gutenverse Cases CTA"
msgstr ""

#: inc/patterns/gutenverse-cases-title.php:6
msgid "Gutenverse Cases Title"
msgstr ""

#: inc/patterns/gutenverse-contact-title.php:6
msgid "Gutenverse Contact Title"
msgstr ""

#: inc/patterns/gutenverse-faq-cta.php:6
msgid "Gutenverse FAQ CTA"
msgstr ""

#: inc/patterns/gutenverse-faq-title.php:6
msgid "Gutenverse FAQ Title"
msgstr ""

#: inc/patterns/gutenverse-footer.php:6
msgid "Gutenverse Footer"
msgstr ""

#: inc/patterns/gutenverse-header.php:6
msgid "Gutenverse Header"
msgstr ""

#: inc/patterns/gutenverse-home-about.php:6
msgid "Gutenverse Home About"
msgstr ""

#: inc/patterns/gutenverse-home-blog.php:6
msgid "Gutenverse Home Blog"
msgstr ""

#: inc/patterns/gutenverse-home-case-studies.php:6
msgid "Gutenverse Home Studies"
msgstr ""

#: inc/patterns/gutenverse-home-clients-feedback.php:6
msgid "Gutenverse Home Client Feedback"
msgstr ""

#: inc/patterns/gutenverse-home-cta.php:6
msgid "Gutenverse Home CTA"
msgstr ""

#: inc/patterns/gutenverse-home-hero.php:6
msgid "Gutenverse Home Hero"
msgstr ""

#: inc/patterns/gutenverse-pricing-clients-feedback.php:6
msgid "Gutenverse Pricing Client Feedback"
msgstr ""

#: inc/patterns/gutenverse-pricing-faq.php:6
msgid "Gutenverse Pricing FAQ"
msgstr ""

#: inc/patterns/gutenverse-pricing-title.php:6
msgid "Gutenverse Pricing Title"
msgstr ""

#: inc/patterns/gutenverse-services-clients-feedback.php:6
msgid "Gutenverse Services Client Feedback"
msgstr ""

#: inc/patterns/gutenverse-services-cta.php:6
msgid "Gutenverse Services CTA"
msgstr ""

#: inc/patterns/gutenverse-services-faq.php:6
msgid "Gutenverse Services FAQ"
msgstr ""

#: inc/patterns/gutenverse-services-title.php:6
msgid "Gutenverse Services Title"
msgstr ""

#: inc/patterns/gutenverse-services-work.php:6
msgid "Gutenverse Services Work"
msgstr ""

#: inc/patterns/gutenverse-single-post-title.php:6
msgid "Gutenverse Single Post Title"
msgstr ""

#: index.php:4
msgid "This theme was built for the WordPress full-site-editing feature. You need to install and activate the Gutenberg plugin to make it work. "
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Gigantic"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Heebo"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Third"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Forth"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Fifth"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Sixth"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Pink to Yellow"
msgstr ""
